html, body, #page, #lside, #logo, #menu, #ftr, #mside, #hdr, #txtera, #content, #rside {margin:0;padding:0;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:1.5}
body {width:100%;height:100%;background:efefef}
a:link {color:#0000e6}
a:visited {color:purple}
a:hover {color:red}

#page {position:absolute;top:0;left:0;width:100%;height:100%;max-width:1920px;max-height:1200px;background:none}
#lside {position:fixed;top:0;left:0;width:23%;max-width:441px;height:100%;max-height:1080px;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg);text-align:center}
#lside .logo img {width:70%;max-width:252px;height:auto}
#men {display:none}
#menu {position:relative;top:0;width:98%}
#menu ul {margin:0;padding:0;list-style:none}
#menu li {text-align:left;margin:0;padding:0;margin-bottom:2%}
#menu li a {text-align:center;text-decoration:none;font-size:12px;font-weight:normal;color:#003399}
#menu li a:hover {color:#cc6600}
#menu li a:active {color:#f7931d}
#ftr {position:relative;top:0;width:98%;color:#000033;text-align:center}
.ftrm {color:#000033}
#msbg {position:absolute;top:0;left:23%;width:77%;max-width:1480px;height:100%;max-height:1248px;background:url(https://www.thesecondwitness.com.au/wbdimages/bgtt2012b.jpg);background-repeat:no-repeat;background-size:100% auto;background-position:fixed}
#mside {position:fixed;top:1%;left:23%;width:77%;max-width:1440px;background:none}
#hdr {position:relative;left:16%;top:0;width:64%;text-align:center;color:#cc6611;background:#001133;border:0 solid black;border-radius:40%;-moz-border-radius:40%;-webkit-border-radius:40%}
#txtera {position:relative;left:0;margin-top:1%;left:13%;width:59%;background:white;border:2px solid navy;border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:14px}
#content {position:relative;text-align:left;left:2%;top:2%;width:98%;height:96%;background:#fefefe;overflow:scroll;overflow:auto;overflow-x:hidden}
.video {position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.video iframe, .video object, .video embed {position:absolute;top:0;left:0;width:99%;height:100%}

#tmenu {display:block;position:relative;bottom:0;left:0;margin:14px 0 0 0;width:98%}
#tmenu ul {margin:0;padding:0;list-style:none}
#tmenu li {text-align:left;margin-left:4px;padding:0;margin-bottom:14px;float:left}
#tmenu li a {text-decoration:none;font-size:14px;font-weight:bold;color:mediumblue;padding:8px}
#tmenu li a:hover {color:maroon}
#tmenu li a:active {color:#f7931d}


#menu li a {font-size:13px}
.ttl {font-size:20px;color:navy}
h1 {font-weight:bold;font-size:22px;color:#ff9933}
h2, .h2b {font-size:14px}
.ptxt {font-size:12px;color:black;font-weight:normal}
btxt {font-size:10px;color:black}
#ftr {font-size:10px;line-height:1.3}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
.mar {color:darkblue}
.fb {color:#c60}
.blu {color:#008800;font-weight:600}
.bluu {color:#008800}
.clvb {color:#1755d4}
.cldb {color:#1c3f8e}
.clr {color:#ff0000}
.cln {color:navy}
.clo {color:#cc6600}
.cly {color:#ffff00}
.clg {color:#008000}
.clgb {color:#008000;font-weight:600}
.clb {color:#0000ff}
.clm {color:maroon}
.clgr {color:#cccccc}
.clgld {color:#ffbf00}
.cllgry {background-color:#eee}
.ca {position:relative;width:50%;float:left}
.cb {position:relative;width:50%;float:left}

.ccab {clear:both}

@media handheld, only screen and (min-width:1920px), only screen and (min-device-width:1920px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:22px}
#lside .logo img {width:79%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:28px}
#hdr {width:53%}
#indxc {top:18%;left:35%;width:870px}
#indxc .fmen {position:relative;margin:0 40px 40px 0;top:0;left:0;float:left;width:250px;height:250px}
#txtera {left:16%;width:920px;height:770px;top:50px}
.mbs img {width:239px;height:105px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:37px} 
.ttl {font-size:32px} 
h2, .h2b {font-size:28px} 
.ptxt {font-size:22px} 
.btxt {font-size:19px}
#ftr {font-size:16px}
					}

@media handheld, only screen and (min-width:1600px) and (max-width:1919px), only screen and (min-device-width:1600px) and (max-device-width:1919px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:21px}
#lside .logo img {width:76%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:25px}
#hdr {width:57%}

#txtera {left:14%;width:888px;height:640px;top:24px}
.books img {width:137px;height:232px}
.mbs img {width:222px;height:97px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:35px} 
.ttl {font-size:31px} 
h2, .h2b {font-size:27px} 
.ptxt {font-size:21px} 
.btxt {font-size:18px}
#ftr {top:28px;font-size:15px}
					}

@media handheld, only screen and (min-width:1440px) and (max-width:1599px), only screen and (min-device-width:1440px) and (max-device-width:1599px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:20px}
#lside .logo img {width:76%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:24px}
#hdr {width:55%}
#txtera {left:12%;width:840px;height:640px;top:24px}
.mbs img {width:205px;height:90px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:33px} 
.ttl {font-size:30px} 
h2, .h2b {font-size:26px} 
.ptxt {font-size:20px} 
.btxt {font-size:18px}
#ftr {top:20px;;font-size:15px}
#rmen {top:3%}
#rmen .fmen {margin-bottom:14px}
					}

@media handheld, only screen and (min-width:1366px) and (max-width:1439px), only screen and (min-device-width:1366px) and (max-device-width:1439px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:19px}
#lside .logo img {width:76%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:25px}
#hdr {width:55%}
#txtera {left:12%;width:782px;height:520px;top:18px} 
.books img {width:134px;height:228px}
.mbs img {width:188px;height:83px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:32px} 
.ttl {font-size:29px} 
h2, .h2b {font-size:25px} 
.ptxt {font-size:19px} 
.btxt {font-size:17px}
#ftr {top:26px;;font-size:15px}
#rmen .fmen {margin:0;margin-bottom:8px}
					}

@media handheld, only screen and (min-width:1280px) and (max-width:1365px), only screen and (min-device-width:1280px) and (max-device-width:1365px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:18px}
#lside .logo img {width:76%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:22px}
#hdr {width:59%}
#txtera {left:11%;width:758px;height:520px;top:24px}
.mbs img {width:171px;height:75px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:30px} 
.ttl {font-size:28px} 
h2, .h2b {font-size:24px} 
.ptxt {font-size:18px} 
.btxt {font-size:16px}
#ftr {top:40px;;font-size:13px}
					}

@media handheld, only screen and (min-width:1024px) and (max-width:1279px), only screen and (min-device-width:1024px) and (max-device-width:1279px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:17px}
#lside .logo img {width:74%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:22px}
#hdr {width:66%}
#txtera {left:5%;width:706px;height:526px}
.mbs img {width:171px;height:75px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:29px} 
.ttl {font-size:27px} 
h2, .h2b {font-size:22px} 
.ptxt {font-size:17px} 
.btxt {font-size:12px}
#ftr {top:20px;;font-size:12px}
					}

@media handheld, only screen and (min-width:960px) and (max-width:1023px), only screen and (min-device-width:960px) and (max-device-width:1023px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:16px}
#lside .logo img {width:68%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:18px}
#hdr {width:63%;text-shadow:0px 0px black}
#txtera {top:0px;left:4%;width:676px;height:466px;margin-top:0} 
.books img {width:127px;height:216px}
.mbs img {width:171px;height:75px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:25px} 
.ttl {font-size:24px} 
h2, .h2b {font-size:22px} 
.ptxt {font-size:16px} 
.btxt {font-size:14px}
#ftr {top:12px;;font-size:12px}
					}


@media handheld, only screen and (min-width:800px) and (max-width:959px), only screen and (min-device-width:800px) and (max-device-width:959px) {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:16px}
#lside .logo img {width:60%}
#lside .logom img, .logom {display:none}
#menu, #menu li a {display:block}
#menu li a {font-size:17px}
#hdr {width:61%;margin-top:0;text-shadow:0px 0px black}
#txtera {top:0px;left:3%;width:575px;height:430px;margin-top:0}
.mbs img {width:171px;height:75px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:21px} 
.ttl {font-size:21px} 
h2, .h2b {font-size:17px} 
.ptxt {font-size:16px} 
#ftr, .btxt {font-size:12px}
					}

@media handheld, only screen and (min-width:768px) and (max-width:799px), only screen and (min-device-width:768px) and (max-device-width:799px)  {
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:15px}
#lside .logo img {width:90%}
#lside .logom img, .logom {display:none}
#msbg {background-repeat:repeat}
#menu, #menu li a {display:block}
#menu li a {font-size:18px;line-height:1.8}
#hdr {width:61%;margin-top:0;text-shadow:0px 0px black}
#txtera {left:1%;width:575px;height:830px;margin-top:0} 
.books img {width:127px;height:216px}
.mbs img {width:171px;height:75px}
#pmenu, #pmenx, #pmenu #pmen #fmen {display:none;z-index:-333}
h1 {font-size:20px} 
.ttl {font-size:20px} 
h2, .h2b {font-size:16px} 
.ptxt {font-size:15px} 
.btxt {font-size:13px}
#ftr {top:16px;;font-size:13px}
					}

@media handheld, only screen and (min-width:480px) and (max-width:767px), only screen and (min-device-width:480px) and (max-device-width:767px) { 
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:14px}
body {max-width:767px}
#lside {position:absolute;top:0;left:0;width:100%;max-width:767px;height:100%;max-height:208px}
#lside .logo, #lside .logo img {display:none}
#lside .logom {position:absolute;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg)}
#lside .logom {display:block}
#lside .logom img {display:block;margin-left:23%;width:139px;height:94px}
#men {display:block;position:absolute;top:28px;right:2%;z-index:100}
#men a {display:block;text-decoration:none;padding:16px;width:54px;height:54px}
#men a:hover, #men a:active, #men a:visited {color:black}
#pmenu {display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg);z-index:200}
#pmenx {display:block;position:absolute;top:44px;right:6%;z-index:201}
#pmenu ul {margin-left:14px;padding:0;list-style:none}
#pmenu li {text-align:left;margin:0;padding:0;border-bottom:1px solid #666;width:63%}
#pmenu li a {display:block;font-size:18px;line-height:1.3;padding:4px;text-decoration:none;margin-bottom:4px;color:#003399}
#pmenu ul li a:hover {color:#cc6600}
#pmen {display:block;position:relative;top:0;left:0;width:100%;max-width:767px;text-align:center;margin:0;z-index:200}
#pmen .fmen {position:relative;margin:0 14px 14px 0;top:0;left:0;float:left;width:104px;height:104px;z-index:200}
#msbg {left:0;width:100%;max-width:767px;background:none}
#mside {position:absolute;top:0;left:0;width:99%;max-width:767px}
#hdr {position:relative;top:110px;left:70px;width:70%;max-width:767px;text-shadow:0px 0px black}
#indxc {position:absolute;top:210px;left:11%;width:90%;max-width:767px}
#indxc .fmen {position:relative;margin:0 20px 20px 0;top:0;left:0;float:left;width:170px;height:170px}
#txtera {position:relative;top:118px;left:0px;width:100%;height:100%;background-color:white;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#content {position:relative;top:2px;left:2%;width:97%;height:97%;overflow:scroll;overflow:auto;overflow-y:hidden}
.mbs img {width:171px;height:75px}
#ftr, #pmenu, #menu, #rmen {display:none}
.ttl {font-size:15px}
h1 {font-size:17px;color:#ffcc00}
h2, .h2b {font-size:15px}
.ptxt {font-size:14px}
.btxt {font-size:11px}
			}

@media handheld, only screen and (min-width:320px) and (max-width:479px), only screen and (min-device-width:320px) and (max-device-width:479px) { 
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:14px}
body {max-width:479px}
#lside {position:absolute;top:0;left:0;width:100%;max-width:479px;height:100%;max-height:208px}
#lside .logo, #lside .logo img {display:none}
#lside .logom {position:absolute;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg)}
#lside .logom {display:block}
#lside .logom img {display:block;margin-left:18%;width:128px;height:86px}
#men {display:block;position:absolute;top:27px;right:3%;z-index:100}
#men a {display:block;text-decoration:none;padding:16px;width:54px;height:54px}
#men a:hover, #men a:active, #men a:visited {color:black}
#pmenu {display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg);z-index:200}
#pmenx {display:block;position:absolute;top:44px;right:12%;z-index:201}
#pmenu ul {margin-left:14px;padding:0;list-style:none}
#pmenu li {text-align:left;margin:0;padding:0;border-bottom:1px solid #666;width:63%}
#pmenu li a {display:block;font-size:17px;line-height:1.3;padding:4px;text-decoration:none;margin-bottom:4px;color:#003399}
#pmenu ul li a:hover {color:#cc6600}
#pmen {display:block;position:relative;top:0;left:0;width:100%;max-width:767px;text-align:center;margin:0;z-index:200}
#pmen .fmen {position:relative;margin:0 20px 14px 0;top:0;left:0;float:left;width:96px;height:96px;z-index:200}
#msbg {left:0;width:100%;max-width:767px;background:none}
#mside {position:absolute;top:0;left:0;width:100%;max-width:479px}
#hdr {position:relative;top:98px;left:10px;width:95%;max-width:479px;text-shadow:0px 0px black}
#txtera {position:relative;top:100px;left:0px;width:100%;height:100%;background-color:white;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#content {position:relative;top:2px;left:2%;width:97%;height:97%;overflow:scroll;overflow:auto;overflow-y:hidden}
.books img {width:107px;height:180px}
.mbs img {width:171px;height:75px}
#ftr, #pmenu, #menu, #rmen {display:none}
.ttl {font-size:15px}
h1 {font-size:16px;color:#ffcc00}
h2, .h2b {font-size:15px}
.ptxt {font-size:13px}
.btxt {font-size:10px}
			}

@media handheld, only screen and (min-width:240px) and (max-width:319px), only screen and (min-device-width:240px) and (max-device-width:319px) { 
html, body, #page, #lside, #logo, #menu, #mside, #hdr, #txtera, #content, #rside {font-size:13px}
body {max-width:767px}
#lside {position:absolute;top:0;left:0;width:100%;max-width:767px;height:100%;max-height:208px}
#lside .logo, #lside .logo img {display:none}
#lside .logom {position:absolute;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg)}
#lside .logom {display:block}
#lside .logom img {display:block;margin-left:17%;width:113px;height:76px}
#men {display:block;position:absolute;top:21px;right:6%;z-index:100}
#men a {display:block;text-decoration:none;padding:16px;width:54px;height:54px}
#men a:hover, #men a:active, #men a:visited {color:black}
#pmenu {display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:#c8edfd url(https://www.thesecondwitness.com.au/wbdimages/bgls.jpg);z-index:200}
#pmenx {display:block;position:absolute;top:37px;right:17%;z-index:201}
#pmenu ul {margin-left:14px;padding:0;list-style:none}
#pmenu li {text-align:left;margin:0;padding:0;border-bottom:1px solid #666;width:63%}
#pmenu li a {display:block;font-size:16px;line-height:1.3;padding:4px;text-decoration:none;margin-bottom:4px;color:#003399}
#pmenu ul li a:hover {color:#cc6600}
#pmen {display:block;position:relative;top:0;left:0;width:100%;max-width:767px;text-align:center;margin:0;z-index:200}
#pmen .fmen {position:relative;margin:0 20px 20px 0;top:0;left:0;float:left;width:86px;height:86px;z-index:200}
#msbg {left:0;width:100%;max-width:767px;background:none}
#mside {position:absolute;top:0;left:0;width:100%;max-width:767px}
#hdr {position:relative;top:84px;left:4px;width:97%;max-width:319px}
#indxc {position:absolute;top:190px;left:16%;width:64%;max-width:418px}
#indxc .fmen {position:relative;margin:0 20px 20px 0;top:0;left:0;float:left;width:170px;height:170px}
#txtera {position:relative;top:84px;left:0px;width:100%;height:100%;background-color:white;border:none;border-radius:0;-moz-border-radius:0;-webkit-border-radius:0}
#content {position:relative;top:2px;left:2%;width:97%;height:97%;overflow:scroll;overflow:auto;overflow-y:hidden}
.books img {width:107px;height:180px}
.mbs img {width:171px;height:75px}
#ftr, #pmenu, #menu, #rmen {display:none}
.ttl {font-size:14px}
h1 {font-size:13px;color:#ffcc00}
h2, .h2b {font-size:14px}
.ptxt {font-size:12px}
.btxt {font-size:9px}
			}